﻿@{
    ViewBag.Title = "Inicio";
}

<!-- ======= Services Section ======= -->
<section class="services">
    <div class="container">
        <div class="row">
            @if (Request.IsAuthenticated && User.IsInRole("Admin"))
            {
                <div class="col-md-6 col-lg-4 d-flex align-items-stretch" data-aos="fade-up" data-aos-delay="200">
                    <div class="icon-box icon-box-green">
                        <img src="~/Content/assets/img/admin.png" class="img-fluid" />
                        <h4 class="title"><a href="">Administrador</a></h4>
                        <p class="description">Aquí podrás administrar roles, usuarios y programas académicos.</p>
                    </div>
                </div>
            }
            else if (Request.IsAuthenticated && User.IsInRole("Docente"))
            {
                <div class="col-md-6 col-lg-4 d-flex align-items-stretch" data-aos="fade-up" data-aos-delay="100">
                    <div class="icon-box icon-box-cyan">
                        <img src="~/Content/assets/img/docente.png" class="img-fluid" />
                        <h4 class="title"><a href="">Docente</a></h4>
                        <p class="description">Aqui podrás crear,competencias, preguntas y respuestas, para la elaboración de un simulador de la prueba saber pro.</p>
                    </div>
                </div>
            }
            else if (Request.IsAuthenticated && User.IsInRole("Estudiante"))
            {
                <div class="col-md-6 col-lg-4 d-flex align-items-stretch" data-aos="fade-up" data-aos-delay="100">
                    <div class="icon-box icon-box-cyan">
                        <img src="~/Content/assets/img/alumno.png" class="img-fluid" />
                        <h4 class="title"><a href="">Estudiante</a></h4>
                        <p class="description">Aqui podras mejorar tus competencias y desarrollar nuevas habilidades que te permitan responder de una mejor forma las pruebas saber pro. para saber más acerca de la prueba entrar a información  </p>
                    </div>
                </div>
            }
            else
            {
                <div class="col-md-6 col-lg-4 d-flex align-items-stretch" data-aos="fade-up" data-aos-delay="100">
                    <div class="icon-box icon-box-cyan">
                        <img src="~/Content/assets/img/alumno.png" class="img-fluid" />
                        <h4 class="title"><a href="">Estudiante</a></h4>
                        <p class="description">Aqui podras mejorar tus competencias y desarrollar nuevas habilidades que te permitan responder de una mejor forma las pruebas saber pro. para saber más acerca de la prueba entrar a información  </p>
                    </div>
                </div>

                <div class="col-md-6 col-lg-4 d-flex align-items-stretch" data-aos="fade-up" data-aos-delay="100">
                    <div class="icon-box icon-box-cyan">
                        <img src="~/Content/assets/img/docente.png" class="img-fluid" />
                        <h4 class="title"><a href="">Docente</a></h4>
                        <p class="description">Aqui podrás crear,competencias, preguntas y respuestas, para la elaboración de un simulador de la prueba saber pro.</p>
                    </div>
                </div>

                <div class="col-md-6 col-lg-4 d-flex align-items-stretch" data-aos="fade-up" data-aos-delay="200">
                    <div class="icon-box icon-box-green">
                        <img src="~/Content/assets/img/admin.png" class="img-fluid" />
                        <h4 class="title"><a href="">Administrador</a></h4>
                        <p class="description">Aquí podrás administrar roles, usuarios y programas académicos.</p>
                    </div>
                </div>
            }
        </div>
    </div>
</section><!-- End Services Section -->